Package Details: wxbase 3.1.7-1

Git Clone URL: https://aur.archlinux.org/wxbase.git (read-only, click to copy)
Package Base: wxbase
Description: wxWidgets base libraries for no X install (3.x branch stable version)
Upstream URL: http://wxwidgets.org
Licenses: custom:wxWindows
Conflicts: wxgtk, wxwidgets
Provides: wxbase
Submitter: None
Maintainer: izenin
Last Packager: izenin
Votes: 7
Popularity: 0.000000
First Submitted: 2009-05-10 00:30 (UTC)
Last Updated: 2022-08-13 09:09 (UTC)

Latest Comments

1 2 Next › Last »

izenin commented on 2015-01-20 00:13 (UTC)

Please note: this release still identifies itself as 3.0.1, i.e. "wx-config --version" returns "3.0.1".

izenin commented on 2015-01-19 23:36 (UTC)

I'll instead update this package to the last stable release (3.0.2), seems it works fine with the latest amule-daemon-git.

sl1pkn07 commented on 2015-01-19 21:44 (UTC)

you can rename this package to wxbase2.8? for use wxbase for 3.x.x branch and wxbase2.8 for 2.8.x branch greetings

izenin commented on 2014-03-29 13:37 (UTC)

I won't update this to the last stable release (3.0.0) due to bug [1], which, I suppose, is the reason for amule crash on start. [1] http://trac.wxwidgets.org/ticket/10720

Florian commented on 2013-04-11 10:49 (UTC)

Could you please remove the empty makedepends line, and split the build() into build() and package()?

commented on 2012-08-06 21:04 (UTC)

Sorry for my poor english. The nasm package is required to build, but is not a dependency. This is not a problem?

commented on 2011-05-02 16:12 (UTC)

Updated to 2.8.12

whoami commented on 2010-11-06 14:58 (UTC)

maybe more nice use wxBase-2.8.11.tar.bz2??? http://downloads.sourceforge.net/wxwindows/wxBase-2.8.11.tar.bz2

commented on 2010-04-28 22:19 (UTC)

Uploaded without disable-all-features.. however I have remove --with-regex=builtin since it is not working for me.